Security Lab

OS Command Injection in Jenkins Debian Package Builder plugin

Дата публикации:14.01.2022
Всего просмотров:684
Опасность:
Средняя
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:U/RC:C]
CVE ID: CVE-2022-23118
Cybersecurity-Help ID: SB2022011409
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Debian Package Builder
Уязвимые версии: Debian Package Builder версии 1.6.11, 1.6.10, 1.6.9, 1.6.8, 1.6.7, 1.6.6, 1.6.5, 1.6.4, 1.6.3, 1.6.2, 1.6.1, 1.6.0, 1.5.7, 1.5.6, 1.5.5, 1.5.4, 1.5.3, 1.5.2, 1.5.1, 1.5.0, 1.4.2, 1.4.1, 1.4, 1.3, 1.2
Описание:

OS Command Injection in Jenkins Debian Package Builder plugin

URL производителя: https://jenkins.io/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://jenkins.io/security/advisory/2022-01-12/